Subject: Win $$$ instead of throwing it all away at other casinos.

From: "Augustus Goff" <[email-masked]>

Download our casino in 20 seconds to get $999 richer when you join. 
   
Huge progressive jackpots, slots, multi-hand, and single-hand blackjack. 

When YOU WIN, we win!

Get to know your new casino home!

http://eurocasinoae.com/